#about-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 16px;
  line-height: 26px;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
#nmmareport-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 14px;
  line-height: normal;
}
#enroll-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 16px;
  line-height: 26px;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
.enrollment-table {
  width: 100%;
}
.enroll-label {
  text-align: right;
  width: 50%;
}
.enroll-input {
  padding: 5px 10px;
}
.enroll-input input {
  width: 100%;
}
#moduleTimeDisplay {
  width: 300px;
  background-color: white;
  color: black;
  font-size: 18px;
  font-weight: normal;
  padding: 0 5px;
  text-align: center;
  margin-right: 5px;
}
#header {
  padding: 6em 0;
  background-color: #eeeaa5;
  color: rgba(255, 255, 255, 0.75);
  background-attachment: fixed,	fixed, fixed;
  background-image: url("../assets/images/cetest/bg-cep.jpg"), url("../assets/images/cetest/overlay3.svg"), linear-gradient(45deg, #21231f 5%, #b5b5af 30%, #cfaa73);
  background-position: top left, center center, center center;
  background-size: auto, cover, cover;
  overflow: hidden;
  position: relative;
  text-align: center;
}
#header .inner {
  -moz-transition: -moz-transform 1.5s ease, opacity 2s ease;
  -webkit-transition: -webkit-transform 1.5s ease, opacity 2s ease;
  -ms-transition: -ms-transform 1.5s ease, opacity 2s ease;
  transition: transform 1.5s ease, opacity 2s ease;
  -moz-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  -ms-transition-delay: 0.25s;
  transition-delay: 0.25s;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  position: relative;
  z-index: 1;
}
#header .inner .actions {
  -moz-transition: -moz-transform 1.25s ease;
  -webkit-transition: -webkit-transform 1.25s ease;
  -ms-transition: -ms-transform 1.25s ease;
  transition: transform 1.25s ease;
  -moz-transition-delay: 1s;
  -webkit-transition-delay: 1s;
  -ms-transition-delay: 1s;
  transition-delay: 1s;
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
#header h1 {
  line-height: 1.35em;
  font-size: 1.75em;
  font-weight: 300;
}
#header p {
  margin-top: 1em;
  margin-right: 5.25em;
  margin-bottom: 0;
  margin-left: 7.25em;
}
ul.actions {
  cursor: default;
  list-style: none;
  padding-left: 0;
}
ul.actions li {
  display: inline-block;
  padding: 0 1em 0 0;
  vertical-align: middle;
}
ul.actions li:last-child {
  padding-right: 0;
}
.admin-answer-div {
  color: blue;
}
.admin-answer-div:not(.active) {
  display: none;
}
#adminInfoDiv {
  background-color: #FFF;
  color: black;
  font-size: 18px;
  font-weight: normal;
  padding: 0 5px;
}
#header .actions:after {
  background: #ffffff;
  content: '';
  height: 100vh;
  left: 50%;
  position: absolute;
  top: 100%;
  width: 1px;
}
.main {
  padding: 6em 0 4em 0;
}
.cetest-parent .style1 {
  color: #222222;
  background-attachment: fixed, fixed;
  background-size: auto, cover;
}
.cetest-parent .style2 {
  color: #222222;
  background-attachment: fixed, fixed;
  background-size: auto, cover;
}
.main.styleplay {
  background-color: #333;
  color: #FFFFFF;
  background-attachment: fixed, fixed;
  background-image: url("../assets/images/cetest/overlay1.png"), url("../assets/images/cetest/bg-drk.jpg");
  background-size: auto, cover;
}
#thenavbar {
  background: transparent;
  color: #666666;
  position: fixed;
  top: 0px;
  width: 95%;
  z-index: 10;
}
.ce-test-td-one span {
  min-width: 18px;
  display: inline-block;
}
.ce-test-td-one {
  width: 10%;
  text-align: right;
  padding: 10px 0;
}
.ce-test-td-two {
  text-align: left;
  padding: 10px 0;
}
.ce-question-table {
  border: none;
  width: 100%;
}
.ce-textarea {
  min-width: 10%;
  width: 100%;
}
.view-hint-text {
  padding: 1rem 2rem;
  display: flex;
}
.ce-question-hint:hover {
  cursor: pointer;
}
.ce-question-hint-parent,
.question-section,
.question-section .container {
  overflow: hidden;
  transition: all 2s;
}
.ce-question-hint-text {
  position: relative;
  padding: 0.5rem 2rem;
  background-color: #f2f2f2;
  border: 2px solid #dfdfdf;
  border-radius: 10px;
  color: blue;
  height: fit-content;
  line-height: normal;
  font-size: 14pt;
  transition: all 2s;
}
.ce-question-hint-text:not(.show) {
  left: -100%;
}
.hint-text-lightbulb {
  justify-content: center;
  min-width: 90px;
  text-align: center;
  line-height: 0.9;
}
.cetest-img {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
  margin-left: 2em;
  position: relative;
  transition: all 0.5s;
  top: -2.5em;
}
.show-question-video:hover {
  cursor: pointer;
  text-decoration: underline;
}
.cetest-inline-video {
  display: flex;
  justify-content: center;
}
.ce-test-video {
  border-top: #000 solid thin;
  border-bottom: #000 solid thin;
  width: 50%;
  min-width: 750px;
}
body {
  background-attachment: fixed;
  background-repeat: repeat;
  background-position: left top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-size: 15pt;
  line-height: 1.85em;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
}
.question {
  font-family: "Myriad Pro", Helvetica, Tahoma, Verdana, Aleo;
  color: #222222;
  font-size: 22px;
  line-height: 30px;
  margin: 15px;
  padding: 5px;
}
.answer {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #222222;
  font-size: 19px;
  line-height: 20px;
  display: block;
}
.thelabel {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #222222;
  font-size: 18px;
  line-height: 20px;
  display: block;
}
.welcome {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #CCC;
  padding-left: 25px;
  padding-right: 20px;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
}
.welcome-txt {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #eeeeee;
  padding-left: 25px;
  padding-right: 20px;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
}
hr {
  padding: 0px;
  color: #111111;
}
a:hover {
  color: #FF0;
  border-bottom-color: transparent;
}
.cetest-top-btn {
  text-transform: uppercase;
  padding: 0 2em;
  color: #cccccc !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  border-radius: 2px;
  border: 1px;
  box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.5);
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  line-height: 2.75;
  margin: 0.15em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* Button5 */
#footer .icon.circled {
  background: #fff;
  color: #2b252c;
}
.icon.circled {
  position: relative;
  display: inline-block;
  background: #2b252c;
  color: #fff;
  border-radius: 100%;
  width: 3em;
  height: 3em;
  line-height: 3.25em;
  text-align: center;
  font-size: 1.25em;
}
/* floating menu */
#topbar {
  position: absolute;
  border: 1px solid #FFF;
  padding: 5px;
  background-color: #000000;
  width: 100%;
  visibility: hidden;
  z-index: 100;
  background-attachment: fixed;
  background-image: url(images/bg-cb.jpg);
  background-repeat: repeat;
}
/* end floating menu */
/* end static top */
.px1 {
  border: 1px solid #FC0;
}
.seventy-percent {
  width: 80%;
  text-align: center;
  background-color: transparent;
  justify-self: center;
}
/* GHP ADDED */
strong {
  font-weight: bold;
}
#curcereport-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 14px;
  line-height: normal;
}
#reportKey {
  width: 97%;
  border: 3px solid #e4e4e4;
  padding: 1rem;
  font-weight: normal;
}
.report-key-ltd {
  width: 38px;
  vertical-align: top;
  text-align: right;
  line-height: 1.5;
}
.report-a {
  text-decoration: underline;
  color: green;
  margin: 10px;
  font-weight: normal;
}
.report-a:hover {
  cursor: pointer;
  color: blue;
}
.core-ce-color {
  color: #3333ff;
}
#currentCeReportTable {
  font-size: 12px;
}
#currentCeReportTable th {
  padding: 0 5px 0 5px;
  background-color: #CCC;
  border: solid 1px black !important;
  text-align: center;
}
#currentCeReportTable td {
  padding: 0 5px 0 5px;
  border: solid 1px black;
  text-align: center;
  font-weight: normal;
}
#myVideo {
  position: fixed;
  right: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  object-fit: cover;
}
#frontPageHeader {
  text-align: center;
}
.front-page-article {
  text-align: center;
  background-image: url("../assets/images/bg-videos.png");
  margin: 1rem;
  flex: 0 0 25%;
  max-width: 500px;
  min-width: 350px;
}
.header-text {
  font-weight: 800;
  font-family: "Times New Roman", Times, serif;
  /* text-transform: uppercase; */
  text-shadow: 1px 1px 0 white, -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white;
  color: #0205a8 !important;
  font-size: 63px !important;
  margin-top: 69px;
  font-variant: small-caps;
}
.larger {
  font-size: 70px;
  /* Adjust as needed */
}
.glow-text span {
  display: inline-block;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
}
.front-page-header-text {
  font-family: "Times New Roman", Times, serif;
  margin: 2rem 0;
}
.circled {
  font-family: Roman, Garamond, Georgia, "Times New Roman", "Footlight MT Light";
  font-style: italic;
}
.video-ce {
  background-image: url('../assets/images/frontpage/bg-video-ce-2100.jpg');
}
.video-eiq {
  background-image: url('../assets/images/frontpage/bg-video-eiq-2100.jpg');
}
.video-pk {
  background-image: url('../assets/images/frontpage/bg-video-pk-2100.jpg');
}
.frontpage-video-section {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #252c3c;
  background-position: left top;
  text-align: center;
  height: 900px;
  margin-top: 2rem;
}
.front-page-video-top {
  align-content: center;
  height: 100px;
}
.chd-box1,
.chd-box2,
.chd-box3 {
  text-align: center;
  border-top-width: 6px;
  border-right-width: 5px;
  border-bottom-width: 6px;
  border-left-width: 5px;
  border-top-style: outset;
  border-right-style: inset;
  border-bottom-style: inset;
  border-left-style: outset;
  border-top-color: #d9d5d4;
  border-right-color: #d9d5d4;
  border-bottom-color: #d9d5d4;
  border-left-color: #d9d5d4;
  background-color: #d9d5d4;
  background-image: url('../assets/images/frontpage/bg-chd-box1_2.jpg');
  background-repeat: repeat;
}
.front-page-video {
  max-width: 875px;
  height: auto;
  max-height: 450px;
}
.frontpage-video-section .button5,
.frontpage-video-section .button6 {
  font-weight: bold;
  padding: 0.5rem 3rem;
  font-size: 20px;
  margin: 0 1rem;
  font-style: normal;
}
.content-admin {
  background-image: url('../assets/images/vertbg.gif');
  background-repeat: repeat-x;
  min-height: 600px;
}
#griadminFixed {
  margin: 0 auto;
  width: 925px;
  text-align: left;
}
#griadminHeader {
  clear: both;
  float: left;
  width: 100%;
  background-color: #10263e;
}
#griadminMenuwrapper {
  border: 0;
  background-image: url('../assets/images/topbar.jpg');
  background-repeat: repeat-x;
  position: relative;
  z-index: 30;
  height: 36px;
}
.blkbar {
  background-color: #000;
  height: 3px;
}
#clearit {
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
#p7menubar,
#p7menubar ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-family: Arial, Helvetica, sans-serif;
}
#p7menubar button {
  line-height: 2.5;
  display: block;
  text-decoration: none;
  padding: 0 1rem;
  font-size: 14px;
  font-family: "Times New Roman", Times, serif;
  color: #fff;
  height: 36px;
  border-right: 1px solid #dc973c;
  transition: none;
  border-left: none;
  border-top: none;
  border-bottom: none;
  border-radius: 0;
  background-color: transparent;
  margin: 0;
}
#p7menubar li {
  height: 36px;
}
#p7menubar li:hover button,
#p7menubar button:focus,
#p7menubar button:active,
#p7menubar li.p7hvr button,
#p7menubar button.active {
  color: #000000;
  background-color: #f4dfc2;
}
.leftmenu {
  vertical-align: top;
  background-color: #10263e;
}
.colmask {
  position: relative;
  clear: both;
  float: left;
  width: 100%;
  overflow: hidden;
}
.leftmenu .colrightreg {
  float: left;
  width: 240%;
  position: relative;
  left: 0;
  background: #fff;
}
.griadmin-tab-pane {
  min-height: 250px;
  padding: 1rem;
  background-color: #FFF;
  color: #000;
  font-weight: normal;
  font-size: 12pt;
  line-height: normal;
}
#ceDealerFilterTable td {
  border: none;
  line-height: normal;
  padding: 0 5px;
}
#ceDealerFilterTable .filter-label {
  text-align: right;
}
.go-to-person:hover {
  text-decoration: underline;
  cursor: pointer;
}
#boatShowFilterTable td {
  border: none;
  line-height: normal;
  padding: 0 5px;
}
#boatShowFilterTable .filter-label {
  text-align: right;
}
#boatShowReportTable th {
  padding: 0 5px 0 5px;
  background-color: #CCC;
  border: solid 1px black !important;
  text-align: center;
}
#boatShowReportTable td {
  padding: 5px;
  border: solid 1px black;
  text-align: center;
  font-weight: normal;
}
.sales-eiq-report-table {
  width: 90%;
  margin-left: 10%;
}
.sales-eiq-report-table td {
  text-align: center;
}
#salesIqPercentUserTable th {
  padding: 0 5px 0 5px;
  background-color: #CCC;
  border: solid 1px black !important;
  text-align: center;
}
#salesIqPercentUserTable td {
  padding: 0 5px 0 5px;
  border: solid 1px black;
  text-align: center;
  font-weight: normal;
  word-break: break-all;
}
#griadminfootercenter {
  width: 925px;
  margin: 0;
  clear: both;
  float: left;
  background-color: #10263e;
  text-align: center;
  background-image: url('../assets/images/topbar.jpg');
  color: #fff;
  font-size: 9px;
  height: 36px;
}
.question-being-viewed {
  background-color: #F4DFC2;
}
.little-box-login {
  background-color: #069;
  border: 1px solid #FF9;
  width: 75%;
  text-align: center;
  padding: 0px;
  margin: 20px;
  background-image: url('../assets/images/login-bg.jpg');
  background-repeat: no-repeat;
}
.chd-center {
  width: 80%;
  background-color: rgba(123, 138, 131, 0.5);
  position: static;
  margin: auto;
  top: 225px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -10;
  background-repeat: repeat;
  height: 100%;
  background-attachment: fixed;
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.text-box-px {
  border-top-width: 1px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #000;
  border-right-color: #000;
  border-bottom-color: #000;
  border-left-color: #000;
  line-height: 1;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
.button5 {
  position: relative;
  display: inline-block;
  color: #222222;
  text-align: center;
  border-radius: 0.5em;
  text-decoration: none;
  border: 0;
  cursor: pointer;
  outline: 0;
  font-weight: normal;
  -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  background-color: #bdd6dd;
  padding: 0.45em 0.45em 0.45em 0.45em;
  font-size: 14px;
}
.foot-content_wlogo {
  width: 80%;
  margin: auto;
  margin-top: -1rem;
  background-image: url('../assets/images/bg-footer-new.png');
  background-repeat: repeat;
  text-align: center;
  vertical-align: top;
  padding: 0px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  height: 90px;
}
.nav-ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*background-color: transparent;*/
  background: rgba(74, 95, 83, 0.3);
}
.nav-ul li {
  float: left;
  font-family: "Times New Roman", Times, serif;
  color: #FFF;
  padding-left: 1px;
  padding-right: 5px;
  font-size: 16px;
  line-height: 26px;
  list-style-type: disc;
  list-style-image: url('../assets/images/nav/li.png');
}
.nav-ul li a,
.dropbtn {
  display: inline-block;
  color: white;
  text-align: left;
  padding: 10px 16px;
  text-decoration: none;
}
.nav-ul li a:hover,
.dropdown:hover .dropbtn {
  background-color: transparent;
  background-image: url('../assets/images/bg-t4.png');
  color: #0F0;
  text-decoration: underline;
}
.nav-ul li.dropdown {
  display: inline-block;
  height: 162px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: transparent;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px;
  background-image: url('../assets/images/bg-t4.png');
  z-index: 222;
}
.dropdown-content-active {
  display: none;
  position: absolute;
  background-color: transparent;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 0px;
  background-image: url('../assets/images/bg-t4.png');
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: inline;
  text-align: left;
}
.dropdown-content a:hover {
  background-color: #4A5F53;
}
.dropdown:hover .dropdown-content {
  display: flex;
}
.chd-nav-bg {
  background-image: url('../assets/images/nav/chd-nav-bg.jpg');
  /*background-image: url(../images/chd-nav-bg-hp.jpg);*/
  /*height: 215px;*/
  height: 162px;
  width: 100%;
  background-color: transparent;
}
.front-nav {
  background-color: rgba(74, 95, 83, 0.3);
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
}
.front-nav .navbar-brand {
  color: #ffca79;
  font-variant: small-caps;
  font-size: 18pt;
}
.front-nav .dropdown-toggle::after {
  display: none !important;
}
.front-nav .dropdown {
  margin: 0 0 0 1rem;
}
.front-nav .dropdown-menu {
  background-image: url("../assets/images/bg-t4.png");
  background-color: transparent;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  padding: 0.5rem 0;
  margin: 0;
  border-radius: 0;
}
.front-nav .dropdown:hover {
  background-image: url("../assets/images/bg-t4.png");
}
.front-nav .dropdown:hover .dropdown-menu {
  display: flex !important;
}
.frontnav-dropdown-item {
  padding: 1em;
}
.indevtext {
  color: #FF6;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 16px;
  font-size: 16pt;
}
#ceorientation {
  border-top: #000 solid thin;
  border-bottom: #000 solid thin;
}
.orientation-subtitle {
  color: #FFF;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 15px;
}
.orientation-hr {
  color: gray;
  border: 1px solid gray;
  margin-right: 0;
}
.orientation-parent .style1 {
  color: #222222;
  background-image: url("../assets/images/cetest/overlay1.png"), url("../assets/images/cetest/bg-1a.jpg");
  background-attachment: fixed, fixed;
  background-size: auto, cover;
}
.orientation-parent .style2 {
  color: #222222;
  background-image: url("../assets/images/cetest/overlay1.png"), url("../assets/images/cetest/bg-1b.jpg");
  background-attachment: fixed, fixed;
  background-size: auto, cover;
}
#pastcereport-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 14px;
  line-height: normal;
}
#headerchalk {
  padding: 2em 0 2em 0 ;
  background-color: #4c4c4c;
  /* #eeeaa5 */
  color: rgba(255, 255, 255, 0.75);
  background-attachment: fixed,	fixed, fixed;
  background-image: url("../assets/images/cetest/ceportresults.jpg"), url("../assets/images/cetest/overlay3.svg");
  background-position: top left, center center, center center;
  background-size: auto, cover, cover;
  overflow: hidden;
  position: relative;
  text-align: center;
  justify-content: center;
}
#headerchalk h1 {
  margin: 0;
  font-weight: lighter;
}
#headerchalk p {
  margin-top: 1em;
  margin-right: 5.25em;
  margin-bottom: 0;
  margin-left: 7.25em;
}
.cetest-grad-header {
  color: #FFF !important;
}
.mqbox {
  text-align: justify;
  width: 60%;
  margin: auto;
  color: #000;
}
.linkbox {
  width: 90%;
  margin-left: auto;
  border: none;
}
.notebook-edges {
  padding: 0 5% 0 5%;
  text-align: center;
  background-repeat: no-repeat;
  height: 85px;
}
.top-notebook {
  background-image: url('../assets/images/spiralnotetop.png');
}
.btm-notebook {
  background-image: url('../assets/images/spiralnotebtm.png');
}
.mid-notebook {
  padding: 0 6% 0 100px;
  background-image: url('../assets/images/spiralnotemid.png');
  background-repeat: repeat-y;
}
.midnotebook-div {
  padding: 0 6% 0 1%;
  text-align: justify;
  min-width: 200px;
  max-width: 975px;
}
.text-review-box {
  border: 1px solid grey;
  padding: 10px;
}
#profileFormDiv {
  background-color: rgba(255, 255, 255, 0.8);
  margin-bottom: 2rem;
}
.profile-table {
  width: 100%;
  border-collapse: collapse;
  color: #000;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 16px;
  margin-top: 2rem;
}
.profile-req {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px !important;
  line-height: 10px;
  color: #F00;
}
.profile-label {
  text-align: right;
  width: 50%;
}
.profile-input {
  padding: 5px 10px;
}
.profile-input input {
  width: 100%;
}
#progce-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 13pt;
  line-height: 26px;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
.prog-ce-marine-box {
  border: 1px solid #6FF;
  background-color: #003;
  margin: 2px;
  padding: 2px;
  width: 15px;
}
.prog-ce-power-box {
  border: 1px solid #6F3;
  background-color: #030;
  margin: 2px;
  padding: 2px;
  width: 15px;
}
#proglead-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 13pt;
  line-height: 26px;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
.chd_center {
  width: 80%;
  background-color: transparent;
  background-image: url('../assets/images/bg-50.png');
  position: relative;
  margin: auto;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 25px;
}
#progressHeader {
  font-family: Roman, Garamond, Georgia, "Times New Roman", "Footlight MT Light";
  text-decoration: underline;
  font-size: 16pt;
  font-weight: normal;
}
.lightbluetext {
  font-family: "Times New Roman", Times, serif;
  font-size: 18px;
  color: #62a3fb;
  font-style: italic;
  line-height: 20pt;
}
#modifyProfileP {
  font-family: "Times New Roman", Times, serif;
  color: #FFF;
  padding-right: 20px;
  font-size: 16px;
  line-height: 26px;
  text-indent: 5px;
}
.modtitle {
  font-size: 20px;
  color: #ecdfff;
  font-weight: 400;
  padding-bottom: 3px;
}
.mod-first {
  width: 23%;
  text-align: center;
  vertical-align: top;
}
.mod-middle {
  width: 11%;
  text-align: center;
  vertical-align: top;
}
.mod-end {
  width: 15%;
  text-align: center;
  vertical-align: top;
}
#saleseiqnavbar {
  background: black;
  color: #666666;
  position: fixed;
  top: 0px;
  padding-left: 5%;
  width: 100%;
  z-index: 10;
}
#saleseIQHeader {
  padding: 6em 0;
  background-color: #eeeaa5;
  color: rgba(255, 255, 255, 0.75);
  background-attachment: fixed,	fixed, fixed;
  background-image: url("../assets/images/Sales-eIQ-Back.jpg"), url("../assets/images/cetest/overlay3.svg"), linear-gradient(45deg, #21231f 5%, #b5b5af 30%, #cfaa73);
  background-position: top left, center center, center center;
  background-size: auto, cover, cover;
  overflow: hidden;
  position: relative;
  text-align: center;
}
#saleseIQHeader .inner {
  -moz-transition: -moz-transform 1.5s ease, opacity 2s ease;
  -webkit-transition: -webkit-transform 1.5s ease, opacity 2s ease;
  -ms-transition: -ms-transform 1.5s ease, opacity 2s ease;
  transition: transform 1.5s ease, opacity 2s ease;
  -moz-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  -ms-transition-delay: 0.25s;
  transition-delay: 0.25s;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  position: relative;
  z-index: 1;
}
#saleseIQHeader .inner .actions {
  -moz-transition: -moz-transform 1.25s ease;
  -webkit-transition: -webkit-transform 1.25s ease;
  -ms-transition: -ms-transform 1.25s ease;
  transition: transform 1.25s ease;
  -moz-transition-delay: 1s;
  -webkit-transition-delay: 1s;
  -ms-transition-delay: 1s;
  transition-delay: 1s;
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
#saleseIQHeader h1 {
  line-height: 1.35em;
  font-size: 1.75em;
  font-weight: 300;
}
#saleseIQHeader p {
  margin-top: 1em;
  margin-right: 5.25em;
  margin-bottom: 0;
  margin-left: 7.25em;
}
#saleseIQHeader .actions:after {
  background: #ffffff;
  content: '';
  height: 100vh;
  left: 50%;
  position: absolute;
  top: 100%;
  width: 1px;
}
.sales-eiq-parent .main {
  padding-bottom: 1rem;
}
.sales-eiq-parent .style1 {
  background-color: #FFF;
  color: #000;
  background-attachment: fixed,	fixed;
  background-size: auto, cover;
}
.sales-eiq-parent .style2 {
  background-color: #333;
  color: rgba(255, 255, 255, 0.75);
  background-attachment: fixed,	fixed;
  background-size: auto, cover;
}
.saleseqiq-next-container.salesiq-style1 {
  background-color: #FFF;
  color: #000;
}
.saleseqiq-next-container.salesiq-style2 {
  background-color: #333;
  color: rgba(255, 255, 255, 0.75);
}
.sales-eiq-parent .style2 .answer {
  color: rgba(255, 255, 255, 0.75) !important;
}
.salesiq-next-btn {
  text-transform: uppercase;
  padding: 0 1em;
  color: #cccccc !important;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  border-radius: 2px;
  border: 1px;
  box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.5);
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  line-height: 2;
  margin: 0.15em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#saleseIqShowVideo:hover,
#saleseIqShowExplanation:hover {
  text-decoration: underline;
  cursor: pointer;
}
#supcustsup-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 16px;
  line-height: 26px;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
.cust-support-header {
  font-style: italic;
  font-size: 18px;
}
#supedutools-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 16px;
  line-height: normal;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
.support-video-modal {
  margin-top: 5rem;
}
.support-video-modal .modal-content {
  background-color: transparent;
}
#supfreeres-chd {
  background-image: url('../assets/images/bg-t3.png');
  font-size: 16px;
  line-height: normal;
  font-weight: 350;
  font-family: "Times New Roman", Times, serif;
}
.free-resource-pdf {
  margin: 5px;
}
#syllabusTopHeader {
  height: 50px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  color: white;
  background-color: transparent;
  clear: both;
  text-decoration: underline;
  font-size: 16pt;
  padding: 2rem 1rem;
  font-family: Roman, Garamond, Georgia, "Times New Roman", "Footlight MT Light";
}
.module-syllabus-container {
  display: none;
}
.module-syllabus-container.show {
  display: flex;
}
.mod-syllabus-title {
  color: #CAFFDB;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 16px;
}
.mod-syllabus-subtitle {
  color: #FF6;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 16px;
}
.mod-syllabus-body {
  color: #FFF;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
}
.hovicon {
  display: inline-block;
  font-size: 20px;
  line-height: 28px;
  cursor: pointer;
  margin: 20px;
  width: 180px;
  height: 30px;
  border-radius: 25%;
  text-align: center;
  position: relative;
  text-decoration: none;
  z-index: 1;
  color: #FFFFFF;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  padding: 0;
}
.hovicon.effect-8 {
  background: rgba(255, 255, 255, 0.1);
  -webkit-transition: -webkit-transform ease-out 0.1s, background 0.9s;
  -moz-transition: -moz-transform ease-out 0.1s, background 0.9s;
  transition: transform ease-out 0.1s, background 0.9s;
}
.hovicon.effect-8:after {
  top: 0;
  left: 0;
  padding: 0;
  z-index: -1;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
  opacity: 0;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
.hovicon.effect-8:hover {
  background: rgba(255, 255, 255, 0.05);
  -webkit-transform: scale(0.93);
  -moz-transform: scale(0.93);
  -ms-transform: scale(0.93);
  transform: scale(0.93);
  color: #fff;
}
.hovicon.effect-8:hover i {
  color: #fff;
}
.hovicon.effect-8:hover:after {
  -webkit-animation: sonarEffect 0.7s ease-out 75ms;
  -moz-animation: sonarEffect 0.7s ease-out 75ms;
  animation: sonarEffect 0.7s ease-out 75ms;
}
.zoomin img {
  height: 141px;
  width: 250px;
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -ms-transition: all 1.25s ease;
  transition: all 1.25s ease;
}
.zoomin img:hover {
  height: 183px;
  width: 325px;
}
.px1 {
  border: 1px solid #FC0;
}
.video-close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: 0;
  text-align: center;
  top: -27px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
}
.chd_centercevideo {
  width: 60%;
  background: rgba(0, 0, 0, 0.4);
  position: relative;
  margin: auto;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
}
.cevideotitle {
  background-color: #000;
  text-align: center;
  vertical-align: middle;
  margin: 0px;
  padding: 0px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11pt;
  height: 110px;
  border-bottom: #999 1px solid;
  opacity: 0 !important;
}
.foot-contentcevideo {
  background-color: #000;
  text-align: center;
  vertical-align: top;
  margin: 0px;
  padding: 20px 0px 0px 0px;
  height: 90px;
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  border-top: #999 1px solid;
  display: flex;
  justify-content: center;
}
.footer_tbl {
  text-align: center;
  border: 0px;
  border-spacing: 0px;
  border-collapse: collapse;
  vertical-align: middle;
  height: 90px;
  margin: 0 auto;
}
.footer_tdlint {
  vertical-align: middle;
  width: 40%;
  text-align: right;
  padding-right: 25px;
}
.footer_tdrint {
  vertical-align: middle;
  width: 40%;
  text-align: left;
  padding-left: 25px;
}
.chd-centerebook {
  width: 70%;
  background: rgba(0, 0, 0, 0.4);
  position: relative;
  margin: auto;
  top: 0px;
  left: 0;
  right: 0;
  bottom: 0;
}
#pageflip {
  width: 1457px;
  max-width: 100%;
  visibility: visible;
  user-select: none;
  height: 919px;
  display: block;
  overflow: hidden;
  justify-self: center;
}
#pf-book {
  width: 1356px;
  height: 980px;
  position: relative;
  top: 0;
  left: 0;
  margin: 32px 32px 64px;
  z-index: 10;
  transform: translate3d(-133px, -79px, 0px) scale(0.803835, 0.803835);
}
.video-book-audio {
  position: absolute;
  width: 450px;
  padding: 16px;
  background-color: #d1cabb;
}
.book-audio-div {
  position: absolute;
  width: 450px;
}
.book-audio-div ul {
  list-style: none;
  background-color: #d1cabb;
  padding: 16px;
}
.audio-link {
  list-style: none;
  font-size: 15px;
  font-weight: normal;
  font-family: "Source Sans Pro", sans-serif;
  background-color: #F4EFE4;
  color: black;
  padding: 5px;
  border-bottom: 2px solid #E3DCCF;
  line-height: 1;
}
.audio-anchor-active {
  background-color: #E3DCCD !important;
}
.audio-link:hover {
  cursor: pointer;
  text-decoration: underline;
  background-color: #FFFAEF;
}
.page-book-container.page-zoom {
  zoom: 120%;
}
.page {
  background-color: #FFF;
}
.pageflip-container {
  padding-top: 0px;
}
.pf-book-content {
  opacity: 0;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  -ms-transition: opacity 1s;
}
.pf-page-container {
  position: absolute;
  overflow: hidden;
}
#pf-dropshadow {
  -webkit-box-shadow: 0 10px 30px #000000;
  -moz-box-shadow: 0 10px 30px #000000;
  -o-box-shadow: 0 10px 30px #000000;
  -ms-box-shadow: 0 10px 30px #000000;
  box-shadow: 0 10px 30px #000000;
}
.pf-flip-shadowA {
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
}
.pf-flip-shadowB {
  background-image: -o-linear-gradient(left, #000000, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, #000000, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, #000000, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(left, #000000, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
.pf-flip-topshadow {
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), #000000, rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), #000000, rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), #000000, rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), #000000, rgba(0, 0, 0, 0));
}
.pf-emboss {
  position: absolute;
  overflow: hidden;
  width: 100px;
  height: 980px;
  top: 0;
  opacity: 0.2;
}
.pf-emboss-left {
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #000000);
  pointer-events: none;
  left: auto;
  right: 0;
}
.pf-emboss-right {
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  pointer-events: none;
  left: 0;
  right: auto;
}
.pf-control-bar-pager {
  padding: 0 !important;
}
.btnVid {
  font-size: 12px;
  padding: 0 6px;
  position: absolute;
}
#pageflip-thumbnails {
  position: absolute;
  top: 0;
  width: 100%;
  height: 170px;
  overflow: hidden;
  z-index: 11;
  -webkit-transition: top 0.5s, opacity 0.5s;
  -moz-transition: top 0.5s, opacity 0.5s;
  -o-transition: top 0.5s, opacity 0.5s;
  -ms-transition: top 0.5s, opacity 0.5s;
}
#pageflip-thumbnails.pf-hidden {
  top: -100px;
  opacity: 0;
}
#pf-thumbnail-container {
  width: 47126px;
  height: 176px;
}
.pf-thumbnail-spread,
.pf-thumbnail-page {
  float: left;
  margin: 0 16px 16px 0px;
  /*margin: 0 8px 16px 8px;*/
  background: #888;
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
.pf-thumbnail-button {
  float: left;
  margin: 0;
  padding: 0;
  width: 110px;
  height: 160px;
  background-size: 110px 160px;
}
#pf-copyright-text {
  display: none;
  clear: both;
  padding-top: 10px;
}
.pageflip-credits {
  display: none;
}
/* Default Page setup */
.pf-left-side {
  background: #666;
}
.pf-right-side {
  background: #666;
}
.pf-outer {
  background: none;
}
/* Main Primary color */
/* Main Secondary color (1) */
/* Main Secondary color (2) */
/* Main Complement color */
@font-face {
  font-family: "Source Sans Pro";
  src: url('../assets/fonts/SourceSans3-VariableFont_wght.ttf');
}
@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  src: url('../assets/fonts/SourceSans3-Italic-VariableFont_wght.ttf');
}
body {
  background-attachment: fixed;
  background-repeat: repeat;
  background-position: left top;
  background-color: transparent;
  color: #FFF;
  font-family: "Source Sans Pro", sans-serif !important;
  line-height: 1.85em;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
body ::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}
body ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
body ::-webkit-scrollbar-thumb {
  background: #213644;
  border-radius: 10px;
  height: 50px;
  background-clip: content-box;
  border: 2px solid transparent;
}
body ::-webkit-scrollbar-thumb:hover {
  background: #E5ab0f;
  background-clip: content-box;
  border: 2px solid transparent;
}
.nav-bar {
  text-align: center;
  vertical-align: top;
  font-family: "Times New Roman", Times, serif;
  background-image: url('../assets/images/bg-nav2.jpg');
  background-color: #576850;
}
.login-nbar {
  text-align: center;
  vertical-align: top;
  font-family: Helvetica, "Myriad Pro", Tahoma, Verdana;
  background-image: url('../assets/images/bg-nav2.jpg');
  background-color: #576850;
  font-size: 14px;
  line-height: 20px;
  color: #CCC;
}
a {
  color: inherit;
  border-bottom: solid 1px rgba(128, 128, 128, 0.15);
  text-decoration: none;
  -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
}
.table.border-top-none th {
  border: none !important;
}
.table th {
  border: none !important;
}
.margin-bottom-75 {
  margin-bottom: 75px;
}
.margin-top-75 {
  margin-top: 75px;
}
.margin-top-50 {
  margin-top: 50px;
}
.margin-top-25 {
  margin-top: 25px;
}
.h2-heading {
  border-left: solid;
  border-color: #213644;
  padding-left: 10px;
}
.h1-heading {
  border-left: solid;
  border-color: #213644;
  padding-left: 10px;
}
.padding-20 {
  padding: 20px;
}
.padding-10 {
  padding: 10px;
}
.badge {
  margin: 5px;
}
#content .container-fluid {
  width: auto !important;
  margin-top: 1rem;
}
#content .centered-container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
#page-content-wrapper {
  min-width: calc(100% - 240px);
  width: 100%;
}
.display-none {
  display: none !important;
}
.vertical-align-middle {
  vertical-align: middle;
}
.error-message {
  color: red;
  display: none;
}
.error-message.active {
  color: red;
  display: block !important;
}
.error-message-white {
  background-color: #FFF;
  border-radius: 5px;
  padding: 0 0.5rem;
}
.box-shadow-1 {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.image-centered {
  position: absolute;
  top: 3px;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, 0%);
}
.bold-700 {
  font-weight: 700;
}
.roman-font {
  font-family: Roman, Garamond, Georgia, "Times New Roman", "Footlight MT Light";
}
.roman-italic {
  font-family: Roman, Garamond, Georgia, "Times New Roman", "Footlight MT Light";
  font-style: italic;
}
.col-centered {
  display: flex;
  justify-content: center;
}
.modal {
  color: black;
}
.rand-int-sec-code {
  font-weight: 300;
  font-size: 20px;
  font-family: serif;
  text-align: center;
}
.cap-21 {
  font-size: 21px !important;
}
.cap-13 {
  font-size: 13px;
}
button,
a {
  font-family: "Times New Roman", Times, serif;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button,
.button2 {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  background-color: #333;
  border-radius: 2px;
  border: 1;
  box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.5);
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  white-space: nowrap;
  line-height: 22px;
  margin: 0.15em;
  padding: 0.15em;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#header input[type="submit"],
#header input[type="reset"],
#header input[type="button"],
#header button,
#header .button {
  box-shadow: inset 0 0 0 1px #ffffff;
  color: #cccccc !important;
}
a:hover {
  color: #0F0;
}
.button4 {
  position: relative;
  display: inline-block;
  color: #fff;
  text-align: center;
  border-radius: 0.5em;
  text-decoration: none;
  border: 0;
  cursor: pointer;
  outline: 0;
  font-weight: 200;
  -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  background-color: #1d3213;
  padding-top: 0.25em;
  padding-right: 0.5em;
  padding-bottom: 0.25em;
  padding-left: 0.5em;
}
.button5 {
  -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  background-color: #bdd6dd;
  padding: 0 1rem;
  font-size: 14px;
  color: #222222;
}
.button5:hover {
  background-color: #91add2;
}
.button6 {
  display: inline-block;
  color: #222222;
  text-align: center;
  border-radius: 0.5em;
  text-decoration: none;
  border: 0;
  cursor: pointer;
  outline: 0;
  font-weight: bold;
  -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  padding: 0 1rem;
  background-color: #efc867;
  font-size: 16px;
}
.button6:hover {
  background-image: url("../assets/images/bg-button3v.png");
}
.button6hover {
  display: inline-block;
  color: #222222;
  text-align: center;
  border-radius: 0.5em;
  text-decoration: none;
  border: 0;
  cursor: pointer;
  outline: 0;
  font-weight: bold;
  -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
  padding: 0 1rem;
  background-color: #67A753;
  font-size: 16px;
}
.button6hover:hover {
  background-color: #4D843C;
}
.hidden {
  display: none;
}
.form-group-inline {
  display: flex;
}
